{
  "row_id": 1869,
  "query": "TRENDS junior Clothing Shop Salem",
  "data": [
    {
      "name": "TRENDS junior",
      "place_id": "0x3babf124f42c0375:0x48a593f92a381991",
      "address": "1st Floor, NM Arcade, opp. ARRS Multiplex, Meyyanur, Salem, Tamil Nadu 636009",
      "rating": 4.4,
      "reviews_count": 8,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-nm-arcade-salem",
      "phone": "04272905164",
      "thumbnail": null,
      "latitude": 11.6676012,
      "longitude": 78.1345762,
      "link": "https://www.google.com/maps/place/TRENDS+junior/data=!4m7!3m6!1s0x3babf124f42c0375:0x48a593f92a381991!8m2!3d11.6676012!4d78.1345762!16s%2Fg%2F11t_yl735v!19sChIJdQMs9CTxqzsRkRk4KvmTpUg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3babf0680f000001:0xd9bdbc5ac2214b89",
      "address": "Green Fields Mall Meyyanur Road, Near, 5 Rd, Signal, Salem, Tamil Nadu 636004",
      "rating": 4,
      "reviews_count": 1836,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-green-fields-mall-salem",
      "phone": "04272433634",
      "thumbnail": null,
      "latitude": 11.675099099999999,
      "longitude": 78.1327471,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3babf0680f000001:0xd9bdbc5ac2214b89!8m2!3d11.6750991!4d78.1327471!16s%2Fg%2F11f_1hl3vr!19sChIJAQAAD2jwqzsRiUshwlq8vdk?authuser=0&hl=en&rclk=1"
    }
  ]
}